Bug 535414 - (RHQ-2111) Spelling/use of "Auto-discovery" not uniform
Spelling/use of "Auto-discovery" not uniform
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-05-22 09:23 EDT by Corey Welton
Modified: 2013-09-02 03:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-05-22 09:23:00 EDT
We're inconsistent in how we're spelling out "auto-discovery".  We should clean this up.

1. Go to : Resources > Platforms > $platform_of_choice > Operations; observe spelling/capitalization of "Manual Autodiscovery" 
2. Go to : Overview > Dashboard; observe spelling/capitalization of "Auto-Discovery"

Expected results:
* uniformity in text, especially in oft-used, RHQ-specific terms.

Current results:
Variations.

Other notes:
Not sure where else this might exist on the service and/or docs.
Comment 1 Red Hat Bugzilla 2009-11-10 15:58:03 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2111
Comment 2 wes hayutin 2010-02-16 11:59:00 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:03:46 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-25 12:17:16 EDT
I was torn on whether to just close this one (per old UI) or gwt it since I'd like to see us get the spelling/terminology issue(s) cleared up for the new UI.  I opted for latter.  Something to keep an eye on as we go forward.
Comment 5 Jay Shaughnessy 2011-02-11 17:25:00 EST
I think this is fine now.
Comment 6 Sunil Kondkar 2011-06-03 06:30:57 EDT
Verified in build 116 (Version: 4.1.0-SNAPSHOT Build Number: 6ae3b13)

Navigated to Resources > Platforms > $platform_of_choice > Operations->New. The Operation dropdown displays 'Manual Autodiscovery'
Navigated to Inventory->Resources->Discovery Queue. It displays the text 'Autodiscovery Queue'

Marking as verified.
Comment 7 Heiko W. Rupp 2013-09-02 03:27:09 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.